<?xml version="1.0" encoding="UTF-8"?>
<FileIDs>
  <SavePoint tag="savepoint1" fileid="8e46517b717111a4" purgeable="true"/>
  <BinaryResource file="mesh1.mphbin" fileid="c4be3a01e3a9523d" binarytype="MESH" purgeable="true"/>
  <BinaryResource file="geometry2.mphbin" fileid="5b014875d3f0bf70" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry1.mphbin" fileid="768cd1d5d25d6f1a" binarytype="GEOMETRY" purgeable="false"/>
  <BinaryResource file="xmesh1.mphbin" fileid="c3eda61aa0c42613" binarytype="XMESH" purgeable="true"/>
  <BinaryResource file="geommanager1.mphbin" fileid="9da97022904b9dd0" binarytype="GEOMMANAGER" purgeable="false"/>
  <BinaryResource file="solution1.mphbin" fileid="94a7f9e5dd0136f4" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solutionstatic1.mphbin" fileid="3bc32da4b23732e4" binarytype="SOLUTIONSTATIC" purgeable="true"/>
  <BinaryResource file="solutionblock1.mphbin" fileid="29ac7c111ac311a6" binarytype="SOLUTIONBLOCK" purgeable="true"/>
</FileIDs>

